## zodb 3.9.7

=== debian/changelog ===
zodb (1:3.9.7-5) unstable; urgency=medium

  * Team upload.
  * persistent module was removed in the previous upload, but some headers
    were not. Thanks to Kirill Smelkov. Closes: #773699.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 24 Dec 2014 12:16:03 +0900

zodb (1:3.9.7-4) unstable; urgency=medium

  * Team upload.
  * Revert change in previous upload in favor of removing persistent
    module from this package and make it depend upon python-persistent
    (with upstream ACK). Closes: #767554.
    + d/control: Add Depends against python-persistent.
    + d/rules: Delete persistent module from final package.
    + d/p/persistent-module-4.x-compat.patch: persistent 4.x uses bytes
      instead of repr() but ZODB < 4.0.0a4 still uses repr() which is
      incompatible.
    + d/tests/all: Remove persistent from the list of tests being ran.
    + d/tests/control: zope.testing.doctest has been removed in
      python-zope.testing 4.0.0 and tests cannot be ran anymore. So update
      Depends accordingly even though << 4.0.0~ is only in stable instead of
      backporting many patches. Fix this issue properly when packing NUR
      after the release of Jessie.
  * d/p/test-spurious-failure-under-python27.patch: Fix python2.7 tests.

  [ Gediminas Paulauskas ]
  * d/p/new-transaction.patch: Fix test failure with new transaction.
  * d/p/testUtils.patch: Fix test failure with python2.7 (>= 2.7.6).
  * d/tests: Switch to zope.testrunner.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 16 Dec 2014 17:12:06 +0900

zodb (1:3.9.7-3) unstable; urgency=medium

  * Team upload.
  * d/control: ZODB3 >= 3.11a1 (python-zodb in Debian) has been split up
    into distinct packages (persistent, BTrees, ZODB and ZEO), so until
    python-zodb is updated to at least that version (eg after Jessie), add
    a Conflicts and Provides of python-persistent. Thanks to Andreas
    Beckmann. Closes: #767554.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 14 Nov 2014 18:34:36 +0900

zodb (1:3.9.7-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:53:37 +0900

zodb (1:3.9.7-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Vcs-Browser.
  * debian/copyright: use versioned URL for DEP5 specification.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * Switch to 3.0 (quilt) source format.
  * Use dh_python2 instead of python-central (Closes: #617157).
  * debian/patches/lp_135108.patch: put the security fix in a patch.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Oct 2011 00:01:41 +0900

zodb (1:3.9.7-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.
  * debian/rules:
    - move test dependencies to suggests.
    - stop making two python-version-specific copies of scripts in /usr/bin;
      avoids dependency on python2.6.
    - remove C source files.
  * debian/copyright: update, convert to dep5 format.
  * debian/tests/all: make it work on python >= 2.6.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 19 Apr 2011 19:57:15 +0300

zodb (1:3.9.4-1.1) unstable; urgency=low

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2010-3495 (Closes: #599711)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 04 Nov 2010 18:50:19 +0100

zodb (1:3.9.4-1) unstable; urgency=low

  [ Brian Sutherland ]
  * debian/tests/all: Test the correct python modules.

  [ Fabio Tranchitella ]
  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 22:22:35 +0100

zodb (1:3.9.1-2) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552936)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:01:32 +0100

zodb (1:3.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 Oct 2009 06:41:05 +0000

zodb (1:3.9.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 21:33:13 +0200

zodb (1:3.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 08 Sep 2009 23:36:22 +0200

zodb (1:3.8.3-2) unstable; urgency=low

  * debian/rules: fixed a bashism. (Closes: #545628, #545150)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 08 Sep 2009 23:30:16 +0200

zodb (1:3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 02 Sep 2009 07:19:54 +0200

zodb (1:3.8.2-2) unstable; urgency=low

  * Get rid of the python2.3 dependency patching the ZEO and ZODB scripts to
    not hardcode python2.3. (Closes: #541972)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 29 Aug 2009 16:03:01 +0200

zodb (1:3.8.2-1) unstable; urgency=high

  * New upstream release, fixes security issues. (Closes: #540465)
  * Standards-Version: 3.8.3, no changed required.
  * A rebuild is enough to get rid of the python2.3 dependency.
    (Closes: #541972)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:06:03 +0200

zodb (1:3.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jun 2009 17:37:28 +0200

zodb (1:3.6.0-4) unstable; urgency=low

  * debian/patches/py2.6.dpatch: updated, to make it really working.
  * debian/rules: added --prefix=/usr to setup.py.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 07 Apr 2009 11:33:08 +0200

zodb (1:3.6.0-3) unstable; urgency=low

  * debian/control: build the package for all the available python versions.
    (Closes: #472392)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 29 Mar 2009 21:40:43 +0200

zodb (1:3.6.0-2) unstable; urgency=low


