=== debian/control ===
Source: zodb
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zodb/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zodb/trunk
Homepage: http://zodb.org/

Package: python-zodb
Architecture: any
Depends: ${pydeb:Depends},
         ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python-persistent
Provides: ${pydeb:Provides},
          ${python:Provides},
Suggests: ${pydeb:Suggests}
Conflicts: zope3
Description: Zope Object Database (ZODB)
 The Zope Object Database is an object-oriented database for Python that
 provides a high-degree of transparency. Applications can take advantage of
 object database features with few, if any, changes to application logic. 
 .
 ZODB includes features such as a pluggable storage interface, rich transaction
 support, and undo.
