=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh --with pydeb --with python2 $@

override_dh_install:
	dh_install
	# replace python2.[0-9] shebangs with python
	for script in debian/python-zodb/usr/lib/python2.*/*-packages/*/scripts/*.py \
	              debian/python-zodb/usr/lib/python2.*/*-packages/*/zeoctl.py; do \
	    sed -i -e "s,/usr/bin/env python2.[0-9],/usr/bin/python,g" $$script; \
	done
	# remove C source files
	find debian/python-zodb -name '*.c' -delete
	# remove persistent module provided by python-persistent instead
	find debian/python-zodb -type d -name 'persistent' -prune -exec rm -rf {} \;
