=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-zope.testing (<< 4.0.0~)
