## zodb 3.10.5

=== debian/changelog ===
zodb (1:3.10.5-0ubuntu3) trusty; urgency=low

  * debian/patches/testUtils.patch: Fix test failure with python2.7 (>= 2.7.6)

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 17 Dec 2013 15:32:36 +0200

zodb (1:3.10.5-0ubuntu2) saucy; urgency=low

  * debian/patches/no_manuel.patch: add to remove manuel from dependencies.
  * debian/rules:
    - delete test files that import manuel.
    - do not fix shebangs, dh_python2 does it for us.
  * debian/compat: bump to 9
  * debian/control:
    - enable autopkgtest (Closes: #692708).
    - remove ${python:Provides} to avoid creating virtual versioned package.
    - use canonical URI for Vcs-Svn and Vcs-Browser.
    - bump Standards-Version to 3.9.4

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Jul 2013 01:42:44 +0300

zodb (1:3.10.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/lp_135108.patch: remove, fixed upstream.
  * debian/control: requires Python 2.5 or later.
  * debian/tests: switch to zope.testrunner.
  * debian/rules: install upstream changelog.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 04 Dec 2012 19:24:29 +0200
