=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ --with pydeb --with python2

override_dh_install:
	dh_install
	# remove tests that import manuel, not available
	rm debian/python-zodb/usr/lib/python2.*/*-packages/ZODB/tests/testconflictresolution.py
	rm debian/python-zodb/usr/lib/python2.*/*-packages/ZODB/tests/testhistoricalconnections.py
	# remove C source files
	find debian/python-zodb -name '*.c' -delete

override_dh_installchangelogs:
	dh_installchangelogs src/CHANGES.txt
