=== debian/watch ===
version=3
http://pypi.python.org/packages/source/Z/ZODB3/ZODB3-([0-9.]*)\.tar\.gz
