## zodb 3.10.5%2B1.gb28a24c

=== debian/changelog ===
zodb (1:3.10.5+1.gb28a24c-1) unstable; urgency=medium

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release 3.10.5
  * debian/patches/lp_135108.patch: remove, fixed upstream.
  * debian/rules:
    - do not fix shebangs, dh_python2 does it for us.
    - install upstream changelog.
  * debian/compat: bump to 9
  * debian/control:
    - require debhelper 9
    - enable autopkgtest (Closes: #692708).
    - remove ${python:Provides} to avoid creating virtual versioned package.
    - use canonical URI for Vcs-Svn and Vcs-Browser.
    - requires Python 2.5 or later.

  [ Arnaud Fontaine ]
  * d/p/persistent-module-4.x-compat.patch: Refreshed.
  * d/p/test-spurious-failure-under-python27.patch: Not needed anymore as the
    test has been removed upstream.

  [ Julien Muchembled ]
  * Merge 1:3.9.7-5
  * New upstream 3.10.x snapshot (2014-03-10).
    - drop patches merged upstream: new-transaction.patch, testUtils.patch
    - add get-orig-source rule to download source
  * Manage patches with gbp-pq.
  * Add patch to fix possible data corruption after FileStorage is truncated
    to roll back a transaction.
  * Fix debian/watch by using pypi.debian.net redirector.
  * autopkgtest:
    - fix broken dependency (the test suite don't require anymore an old
      version of python-zope.testing)
    - make sure tests are not run with root user
    - depend on python-manuel, as required by a few tests
  * Update Standards-Version to 3.9.6 (no change needed).
  * debian/control:
    - build-depend on dh-python, as requested by dh_python2
    - build-depend on python-van.pydeb >= 1.3.3-2 to fix FTBFS with
      python-pkg-resources >= 12.2 (Closes: #790767)

 -- Julien Muchembled <jm@jmuchemb.eu>  Tue, 11 Aug 2015 17:00:43 +0200
