## zodb 3.10.5+1.gb28a24c

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: zodb
 Section: zope
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                python-all-dev (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb,
-Standards-Version: 3.9.4
+               python-van.pydeb (>= 1.3.3-2),
+               dh-python,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zodb/trunk
@@ -21,7 +21,8 @@
 Depends: ${pydeb:Depends},
          ${python:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python-persistent
 Provides: ${pydeb:Provides}
 Suggests: ${pydeb:Suggests}
 Conflicts: zope3
