=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2, $(shell dpkg-parsechangelog -l$(PKD)/changelog))
UVER = $(shell dpkg-parsechangelog -l$(PKD)/changelog | \
               sed -nr 's/^Version: (.*:)?(.*)-(.*)/\2/p')

.PHONY: get-orig-source
get-orig-source: $(PKG)_$(UVER).orig.tar.gz
$(PKG)_$(UVER).orig.tar.gz:
	set $(UVER); wget -O $@ https://github.com/zopefoundation/ZODB/archive/$${1#*.g}.tar.gz

%:
	dh $@ --with pydeb --with python2

override_dh_install:
	dh_install
	# remove C source files
	find debian/python-zodb -name '*.c' -delete
	# remove persistent module provided by python-persistent instead
	find debian/python-zodb -type d -name 'persistent' -prune -exec rm -rf {} \;

override_dh_installchangelogs:
	dh_installchangelogs src/CHANGES.txt
