=== debian/watch ===
version=3
http://pypi.debian.net/ZODB/ZODB-([0-9.]+)\.tar\.gz
