## zodb 3.10.7

=== debian/changelog ===
zodb (1:3.10.7-1build1) bionic; urgency=medium

  * No change rebuild to bump version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Dec 2017 13:17:04 +0100

zodb (1:3.10.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.10.7
    - drop patch merged upstream:
      Fix-possible-data-corruption-after-FileStorage-is-tr.patch
    - new patch to make tests run with transaction < 1.6.1:
      Revert-Update-synchronizers-tests-wrt-to-transaction.patch
  * Use pybuild instead of van.pydeb.
  * Use debhelper 10.
  * d/control:
    - Drop 'Conflicts: zope3': this package was removed long time ago.
    - Update Standards-Version to 3.9.8 (no change needed).
    - Use HTTPS for Vcs-Browser.
    - Set section back to 'python'. As clarified upstream:
      « ZODB doesn't depend on Zope in any way and is used in many projects
        that have nothing to do with Zope. »
      This also fixes an override disparity.
  * d/copyright: update Copyright: year.
  * d/watch: fix by refreshing it from pypi.debian.net

 -- Julien Muchembled <jm@jmuchemb.eu>  Sat, 21 Jan 2017 22:25:01 +0100
