=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
-export PYDEB_SUGGESTS_EXTRAS=test
+export PYBUILD_NAME=zodb
+
+# All tests are run by autopkgtest.
+export PYBUILD_DISABLE = test
 
 PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG  = $(word 2, $(shell dpkg-parsechangelog -l$(PKD)/changelog))
@@ -13,7 +16,7 @@
 	set $(UVER); wget -O $@ https://github.com/zopefoundation/ZODB/archive/$${1#*.g}.tar.gz
 
 %:
-	dh $@ --with pydeb --with python2
+	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
